.b-header__top {
        background: #282828;
}
.b-header__nav {
    background: #bea491;
    
}
.b-footer {
    background: #f2f2f2;
    color: #a5a5a5;
    
}
.b-nav>li.selected>a {
    color: #f2f2f2;
}

.b-product__tabs img, .b-product__page img{
    max-width: 100%;
    height: auto;
}

@media (min-width: 768px){
    .shop-brand-nav {column-count: 3}    
}

.b-plitka__series {
    width:14%;
    transition: all 0.4s;
    position: relative;
}

.b-plitka__series:hover, .b-plitka__series:focus {
    outline: none;
    transform: scale(1.1);
}
@media (max-width: 425px) {
    .b-header__logo{
        width:100px;
        margin-left:-5px;
    }
    .b-header__auth_icon.fa{
        font-size:1rem;
        margin-right:7px;
    }
    .b-favorite__icon{
        font-size:1rem;
    }
    .b-header__cart_icon.fa{
        font-size:1rem;
    }
    .b-favorite__wrapper{
        margin-right:7px;
    }
    .b-header__cart{
        margin-right:-10px;
    }
}
